.loader {
  transform: scale(1.5);
  position: fixed;
  z-index: 99;
  background-color: rgba(221, 51, 25, 0.85);
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: wait;
}

.loader::after {
  font-weight: bolder;
  color: #FFF ;
  text-shadow: rgb(221, 51, 25) 1px 1px;
  content: "Cargando";
}

.loader svg path, .loader svg rect {
  fill: #FFF;
}